Astrocal
API ReferenceBrandingV1OrganizationBranding

Get branding settings

Returns the organization's branding settings including logo URL and branding toggle.

GET
/v1/organization/branding

Authorization

BearerAuth
AuthorizationBearer <token>

API key authentication. Use your API key as the bearer token.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/organization/branding"
{
  "logo_url": "string",
  "logo_alt_text": "string",
  "remove_branding": true,
  "listing_page_enabled": true
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}